\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.25,-1.25) rectangle (1.25,1.25);
\draw [shift={(0,0)},line width=1.5pt,color=black,fill=D3]  (0,0) --  plot[domain=-5.623875238846728:0,variable=\t]({1*1*cos(\t r)+0*1*sin(\t r)},{0*1*cos(\t r)+1*1*sin(\t r)}) -- cycle ;
\end{tikzpicture}
\end{document}